var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(portal-vendedores)/dashboard/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__a27c630e._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_3d1c115d._.js")
R.c("server/chunks/ssr/[root-of-the-server]__50de897b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_07951b80._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/node_modules_7a34e96e._.js")
R.c("server/chunks/ssr/[root-of-the-server]__66919ef4._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_(portal-vendedores)_dashboard_page_actions_e33062b1.js")
R.m(60926)
module.exports=R.m(60926).exports
